Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:59:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
Order number_9685757147
I was unable to return one online ordered item which was wrong size. Now it exceeded 15 days. But within the period I had tried to return but was unable to select return items icon in the system. So I tried in the store to return the item. But I was told the same thing.
After that I tried several times in the customer service but not got any chance to rectify this issue.
I am regular customer but facing this issue for the first time. Please sort it out at the earliest. It seems some system error.
Thanks
Lohitha
055 6803348 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3260079